.b-text-field-container, .b-button-container {
	position: relative;
	z-index: 5;
	display: block;
}

.b-text-field-container_price {
	display:-moz-inline-stack;
	display:inline-block;
	width:60px;
}

.b-text-field-container_price input[type="text"] {
	text-align:right;
}

.b-text-field-container .b-loader {
	top: 13px !important;
	right: 0 !important;
}

.b-text-field-content {
	margin: 0 14px;
	position: relative;
}

.b-text-field-container .left, .b-text-field-container .right {
	position: absolute;
	width: 14px;
	height: 46px;
	top: 0;
	overflow: hidden;
}

.b-text-field-container .left {
	left: -8px;
	background-position:0 -138px;
}

.b-text-field-container .right {
	right: -14px;
	background-position:-37px -230px;
}

.b-text-field-container .left, .b-text-field-container .right {
	display:block;
	background: url(../../../img/form-elements.png) no-repeat;
}

.b-text-field-container .b-calendar-icon {
	display: block;
	margin: 0;
	position: absolute;
	width: 16px;
	height: 16px;
	overflow: hidden;
	right: 11px;
	top: 15px;
	z-index: 20;
	cursor: pointer;
	background: url(../../../img/form-elements.png) no-repeat -14px -1625px;
}

.b-text-field-container input[type=text],
.b-text-field-container input[type=password],
.b-text-field-container select {
	font-size: 1.1em;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: 0;
	padding: 13px 0;
	display: block;
	background: url(../../../img/form-elements.png) 0 -184px repeat-x;
	position: relative;
	z-index: 5;
}

.b-text-field-container .clear-button {
	position: absolute;
	width:11px;
	height:11px;
	right:0;
	top:4px;
	overflow: hidden;
	z-index:21;
	background-color: #fff;
}

.b-search-container .b-text-field-container .clear-button {
	top: 5px;
	right: -1px;
}

.b-search-bar .clear-button {
	cursor: pointer;
	right: -15px;
	top: 4px;
}

.b-append-input .clear-button, .b-text-field-container .clear-button {
	background: url(../../../img/selected-list-icons.png) no-repeat -12px 1px;
}

.selected .clear-button {
	background-position:-23px 1px;
}

.b-article-body li li {
	margin:0 -10px 0 -110px;
}
